/**
************************************************************************************
* CSR  : http://clm.lge.com/issue/browse/ONMKT-1170
* CODE : Dev - EV00021371 , Prod - EV00009031
* FILE : /kr/event/2026/03/25_sns_evt/eventPlan.jsp
* DESC : SNS 연계 참여형 이벤트
* PROJ : lge.co.kr 5.0
************************************************************************************
*							Modification History
************************************************************************************
* DATE						AUTHOR				DESCRIPTION
************************************************************************************
* 2026/03/16				신우용				Created
************************************************************************************
**/

@charset 'UTF-8';

.exhibition-header {
    aspect-ratio: 1380 / 900;
    background-color: transparent;
}

.exhibition-container .countdown-wrap {
    position: absolute;
    display: flex;
    bottom: var(--evt-size-100);
    left: 50%;
    width: calc(430 / 1380 * 100%);
    align-items: center;
    justify-content: space-between;
    color: #fff;
    padding: var(--evt-size-16) var(--evt-size-40);
    border: 1px solid rgba(165, 165, 165, .5);
    background-color: rgba(2, 3, 2, 0.3);
    border-radius: var(--evt-size-8);
    backdrop-filter: blur(4px);
    transform: translateX(-50%);
}

.exhibition-container .countdown-wrap .countdown-text {
    font-weight: 500;
    font-size: var(--evt-size-22);
    line-height: 1.4;
    letter-spacing: -0.56px;
    white-space: nowrap;
}

.exhibition-container .countdown-wrap .countdown-content {
    display: flex;
    column-gap: var(--evt-size-8);
}

.exhibition-container .countdown-wrap .timer-box {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    row-gap: 2px;
}

.exhibition-container .countdown-wrap .evt-dday-value {
    font-size: var(--evt-size-46);
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.36px;
}

.exhibition-container .countdown-wrap .separator {
    display: inline-flex;
    height: 100%;
    font-size: var(--evt-size-40);
    line-height: 1;
}

.exhibition-container .countdown-wrap .evt-dday-unit {
    font-size: var(--evt-size-18);
    line-height: 1;
    color: rgba(255, 255, 255, 0.5);
    letter-spacing: -0.32px;
}

.exhibition-container [class*="params-tabs-wrap"] .tabs {
    max-width: 100%;
    margin: 0;
    height: 45px;
    border: 0;
}

.exhibition-container [class*="params-tabs-wrap"] .tabs li a {
    border-bottom: 1px solid rgba(203, 203, 203, 1);
    line-height: 1.4;
    color: #444;
}

.exhibition-container [class*="params-tabs-wrap"] .tabs li.on a {
    color: #fff;
    background-color: #111;
}

.exhibition-container [class*="params-tabs-wrap"] .tabs li a:after {
    display: none;
}

.exhibition-container [class*="params-tabs-wrap"] .tabs li.comming a {
    color: rgba(203, 208, 213, 1) !important;
}

.exhibition-container [class*="params-tabs-wrap"] .tabs li.comming.on a {
    color: rgba(119, 119, 119, 1) !important;
}

@media screen and (max-width: 767px) {
    .exhibition-header {
        aspect-ratio: 780 / 900;
    }
  	.exhibition-header.event2 {
        aspect-ratio: 780 / 820;
    }

    .exhibition-container .countdown-wrap {
        bottom: var(--evt-size-60);
        width: calc(285 / 390 * 100vw);
        padding: var(--evt-size-10) var(--evt-size-20);
    }

    .exhibition-container .countdown-wrap .countdown-text {
        font-size: var(--evt-size-16);
    }

    .exhibition-container .countdown-wrap .countdown-content {
        column-gap: var(--evt-size-6);
    }

    .exhibition-container .countdown-wrap .evt-dday-value {
        font-size: var(--evt-size-32);
    }

    .exhibition-container .countdown-wrap .separator {
        font-size: var(--evt-size-30);
    }

    .exhibition-container .countdown-wrap .evt-dday-unit {
        font-size: var(--evt-size-13);
    }

    .exhibition-container [class*="params-tabs-wrap"] .tabs {
        height: var(--evt-size-45);
        padding: 0;
        column-gap: 0;
    }
}